Subject: [Depfis] Impresoras del departamento

From: christian <[email-masked]>
Date: Wed, 16 Aug 2006 13:35:38 -0300

Debido a un problema con la empresa proovedora, la impresora de hemeroteca 
y la HP4350 del Centro de Computos se encuentran momentaneamente sin toner.
Estamos haciendo todo lo posible para solucionarlo a la brevedad.

[email-masked]